using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Questions
{
    /// <summary>
    /// 试题参考答案
    /// </summary>
    [Description("试题参考答案")]
    public class ExamQuestionAnswer:ExamBusinessEntity
    {
        /// <summary>
        /// 试题Id
        /// </summary>
        [SugarColumn(ColumnDescription ="试题Id")]
        [Description("试题Id")]
        public string QuestionId { get; set; }

        /// <summary>
        /// 答案
        /// </summary>
        [SugarColumn(ColumnDescription ="答案")]
        [Description("答案")]
        public string? Answer { get; set; }
    }
}
